<?php
require_once('../../classes/body.class.php');
require_once('../../classes/db.class.php');
require_once('../../classes/system.class.php');
$title= new Body;
$title->SetTitle('Биллинг - Услуги');

///Подключаем шапку
$title->GetHeader();
if ($b == false) {
header('location: /');
die();
}
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Биллинг панель </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/billing" rel="v:url" property="v:title">Биллинг</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Услуги</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';
echo '<div class="catSides"><i class="md-format-list-bulleted"></i> <a href="/billing">Биллинг</a> - Услуги</div>';
echo'<div class="row text_box"> Сейчас на вашем счету: <b>'.round($b['rur'], 2).'</b> WMR.</br>
<img src="/assets/images/wmd.gif" alt="" /><a href="/billing/inwm.html">Пополнить</a></br>
Виртуальный счет <b>'.$b['gears'].'</b> G. <a href="/billing/ex.html">Обменять на WMR</a></div>
<div class="catSides"><i class="md-format-list-bulleted"></i>  Список услуг </div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="rekl.html" ><i class="md-shuffle"></i> Заказать рекламу</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="nar.html"><i class="md-shuffle"></i> Очистка нарушений</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="grad.html"><i class="md-shuffle"></i> Градиент ника</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="nick.html"><i class="md-shuffle"></i> Смена ника</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="icon.html"><i class="md-shuffle"></i> Иконка возле ника</a></ul>';

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>